#navbar {
  width: 960px;
  height: 40px;
  position: relative;
  background: url(../images/navbar.jpg);
  margin: 0;    
  padding: 0;
}
#navbar li {
  float: left;
  list-style:none;
  
}
#navbar li a {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  display: block;
  height: 40px;
  background: url(../images/navbar.jpg) no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 1%;
}
li#nav_home a {
  left: 0;
  width: 60px;
  background-position: 0 0;
}
li#nav_youth a {
  left: 63px;
  width: 60px;
  background-position: -63px 0;
}
li#nav_gallery a {
  left: 125px;
  width: 66px;
  background-position: -125px 0;
}
li#nav_history a {
  left: 194px;
  width: 68px;
  background-position: -194px 0;
}
li#nav_contact a {
  left: 264px;
  width: 68px;
  background-position: -264px 0;
}
li#nav_members  a {
  left: 875px;
  width: 68px;
  background-position: -875px 0;
}
li#nav_home a:hover {
  background-position: 0 -40px;
}
li#nav_youth a:hover {
  background-position: -63px -40px;
}
li#nav_gallery a:hover {
  background-position: -125px -40px;
}
li#nav_history a:hover {
  background-position: -194px -40px;
}
li#nav_contact a:hover {
  background-position: -264px -40px;
}
li#nav_members a:hover {
  background-position: -875px -40px;
}
#body_home li#nav_home  a {
  background-position: 0 -80px;
}
#body_youth li#nav_youth a {
  background-position: -63px -80px;
}
#body_gallery li#nav_gallery a {
  background-position: -125px -80px;
}
#body_history li#nav_history a {
  background-position: -194px -80px;
}
#body_contact li#nav_contact a {
  background-position: -264px -80px;
}
#body_members li#nav_members a {
  background-position: -875px -80px;
}